Support » Plugin: Theme Check » errors in lifterlms plugin

  • Hi,
    I’m getting errors with lifterlms plugin, in the lifterlms course builder, I get internal server 500 error and I can’t save my changes (the save button displays: error saving changes). I tried to reinstall the plugin and to use a simple theme like ‘twenty seventeen’ but I still get the error.

    I am using the 5.0.2 wordpress version and lifterlms plugin version 3.34.4.

    Any help ?

  • The topic ‘errors in lifterlms plugin’ is closed to new replies.